﻿<Window x:Class="GoliatEditor.Window1"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        Title="Window1" Height="300" Width="300">
    <ScrollViewer>
    <Grid>
            <Grid.RowDefinitions>
                <RowDefinition Height="Auto"></RowDefinition>
            </Grid.RowDefinitions>
            <Expander>
                <Grid>
                    <Grid.RowDefinitions>
                        <RowDefinition Height="Auto"></RowDefinition>
                        <RowDefinition Height="Auto"></RowDefinition>
                    </Grid.RowDefinitions>
                    <Expander Grid.Row="0">
                        
                    </Expander>
                    <Expander Grid.Row="1">
                        <Grid>
                            <Grid.RowDefinitions>
                                <RowDefinition Height="Auto"></RowDefinition>
                            </Grid.RowDefinitions>
                            <Expander Grid.Row="0">
                                <Expander.Content>
                                    <Label> yoyoyo</Label>
                                </Expander.Content>
                            </Expander>
                        </Grid>
                    </Expander>
                </Grid>
            </Expander>
    </Grid>
    </ScrollViewer>
</Window>
